package com.rms.tfc.service;

import java.util.List;

import com.rms.tfc.entity.Pedido;

public class HistoricoBean {

	private String descripcion;
	private String fechaDesde;
	private String fechaHasta;
	private List<Pedido> listaPedidos;
	
	public HistoricoBean(String descripcion, String fechaDesde, String fechaHasta, List<Pedido> listaPedidos) {
		super();
		this.descripcion = descripcion;
		this.fechaDesde = fechaDesde;
		this.fechaHasta = fechaHasta;
		this.listaPedidos = listaPedidos;
	}

	public String getDescripcion() {
		return descripcion;
	}

	public void setDescripcion(String descripcion) {
		this.descripcion = descripcion;
	}

	public String getFechaDesde() {
		return fechaDesde;
	}

	public void setFechaDesde(String fechaDesde) {
		this.fechaDesde = fechaDesde;
	}

	public String getFechaHasta() {
		return fechaHasta;
	}

	public void setFechaHasta(String fechaHasta) {
		this.fechaHasta = fechaHasta;
	}

	public List<Pedido> getListaPedidos() {
		return listaPedidos;
	}

	public void setListaPedidos(List<Pedido> listaPedidos) {
		this.listaPedidos = listaPedidos;
	}
}